@charset "utf-8";

main {
	overflow-x: hidden;
}

body::-webkit-scrollbar {
	width: 5px;
}

body::-webkit-scrollbar-track {
	background-color: #ffffff;
}

body::-webkit-scrollbar-thumb {
	background-color: #af9983;
}

body {
	font-weight: 500;
	line-height: 1.7;
	margin: 0;
	padding: 0;
	color: #ffffff;
	background: #ffffff;
	font-size: clamp(13px, 13px + 0.203vw, 14px);
	overflow-x: hidden;
}

section {
	z-index: 1;
	position: relative;
	padding-top: clamp(3.125rem, 2.607rem + 2.21vw, 4.375rem);
	padding-bottom: clamp(3.125rem, 2.607rem + 2.21vw, 4.375rem);
}

footer {
	z-index: 1;
	position: relative;
}

#page_ja {
	font-family: "Shippori Mincho", serif;
	font-weight: 400;
	font-style: normal;
}

#page_tc {
	font-family: "Noto Serif TC", serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
}

#page_sc {
	font-family: "Noto Serif SC", serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
}

.footer_ja {
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 500;
	font-style: normal;
}

.footer_tc {
	font-family: "Noto Sans SC", sans-serif;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;
}

.footer_sc {
	font-family: "Noto Sans SC", sans-serif;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;
}

.flex_nm {
	display: flex;
	flex-wrap: wrap;
}

.flex_sb {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.flex_cn {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.flex_left {
	display: flex;
	gap: 20px;
}

@media only screen and (max-width: 480px) {
	.flex_left {
		gap: 16px;
	}

	body {
		background-size: 200%;
		;
	}
}


a {
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}

.font_s {
	font-size: 13px;
}

/*----- clearfix -----*/
.cf:before,
.cf:after {
	content: " ";
	display: table;
}

.cf:after {
	clear: both;
}

.cf {
	*zoom: 1;
}

.clear {
	clear: both;
}

.hidden {
	display: none;
}

/*----- responsive -----*/
.respd {
	max-width: 100%;
	height: auto;
	width
	/***/
	: auto;
}

.show_1220 {
	display: none;
}

.show_960 {
	display: none;
}

.show_768 {
	display: none;
}

.show_640 {
	display: none;
}

.show_540 {
	display: none;
}

.show_480 {
	display: none;
}

.show_1000 {
	display: none;
}

@media only screen and (max-width: 1220px) {
	.show_1220 {
		display: block;
	}

	.hide_1220 {
		display: none;
	}
}

@media only screen and (max-width: 1000px) {
	.show_1000 {
		display: block;
	}

	.hide_1000 {
		display: none;
	}

}

@media only screen and (max-width: 960px) {
	.show_960 {
		display: block;
	}

	.hide_960 {
		display: none;
	}
}

@media only screen and (max-width: 768px) {
	.show_768 {
		display: block;
	}

	.hide_768 {
		display: none;
	}

	.link-button {
		background-size: 19px;
	}
}

@media only screen and (max-width: 640px) {
	.show_640 {
		display: block;
	}

	.hide_640 {
		display: none;
	}
}

@media only screen and (max-width: 540px) {
	.show_540 {
		display: block;
	}

	.hide_540 {
		display: none;
	}
}

@media only screen and (max-width: 480px) {
	.show_480 {
		display: block;
	}

	.hide_480 {
		display: none;
	}

	.link-button {
		font-size: 16px;
	}
}

/*///////////////////////////////////////////////////////////*/
/*///////////////////////共通ブロック設計//////////////////////*/
/*///////////////////////////////////////////////////////////*/

.wrapper {
	width: 100%;
	max-width: 1400px;
	margin: auto;
	text-align: left;
	padding: 0 40px;
}

.float_l {
	float: left;
}

.float_r {
	float: right;
}

::selection {
	background: #bbb1a7;
}

/* Firefox */
::-moz-selection {
	background: #bbb1a7;
}

.fa-brands,
.fa-solid {
	font-size: 1em;
}

.fa-twitter {
	color: #fff;
}

@media only screen and (max-width: 768px) {
	.wrapper {
		padding: 0 20px;
	}

}

@media only screen and (max-width: 480px) {
	.wrapper {
		padding: 0 10px;
	}
}

.single-news_inner p {
	display: flow-root;
}

.single-news_inner img.aligncenter {
	display: block;
	margin: auto;
}

.single-news_inner img.alignleft {
	float: left;
	margin: 0 1em 1em 0;
}

.single-news_inner img.alignright {
	float: right;
	margin: 0 0 1em 1em;
}

/* 共通装飾 */

.eb-garamond {
	font-family: "EB Garamond", serif;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;
}

.bg_border1 {
	border: solid #ccc 20px;
	padding: 20px 20px 30px;
	border-image-source: url(../img/add/bg1.png);
	border-image-slice: 170 fill;
	border-image-width: 50px;
	border-image-repeat: round;
}

.bg_border-inline:has(.bg_border1) {
	background-image: url(../img/add/bg2.jpg);
	background-repeat: repeat;
	background-position-x: 20%;
	border-radius: 5px;
	padding: 5px;
}

.menu_block {
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	position: relative;
}

.menu_block.special {
	display: none;
}

.menu_block.special.is-active {
	display: block;
}

.menu_block .menu_name {
	font-size: 18px;
	line-height: 1;
	background: linear-gradient(0deg, #774709 0%, #2A2A2A 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	width: fit-content;
}

.flex_cn:has(.menu_block) {
	gap: 35px 70px;
}

.menu_block .ruby {
	font-weight: bold;
	color: #333333;
	position: absolute;
	top: -1.7em;
	width: 180px;
}

.menu_name {
	position: relative;
}

.menu_name::before {
	content: "";
	background-image: url(../img/add/dec_arrow.png);
	background-size: contain;
	position: absolute;
	width: 15px;
	height: 15px;
	left: -30px;
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: 2;
}

.page-link_btn {
	font-size: clamp(1rem, 0.9085rem + 0.3902vw, 1.25rem);
	font-weight: 600;
	display: block;
	margin-top: 30px;
	text-align: center;
	padding: 5px;
	line-height: 1;
	border-radius: 5px;
	position: relative;
	max-width: 100%;
	letter-spacing: 0.1em;
	transition: opacity 0.3s ease;
}

.page-link_btn:hover {
	opacity: 0.8;
}

.page-link_btn_inner {
	padding: 20px;
	border-radius: 3px;
	border: 1px solid #ddd;
	font-weight: 500;
}

.page-link_btn:before {
	content: "";
	background-image: url(../img/add/dec_arrow_white.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	width: 35px;
	height: 35px;
	left: 5px;
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: 1;
}

.page-link_btn::after {
	content: "";
	background-image: url(../img/add/dec_arrow_white.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	width: 35px;
	height: 35px;
	right: 5px;
	top: 0;
	bottom: 0;
	margin: auto;
	transform: rotate(180deg);
	z-index: 1;
}

.page-link_btn.blue {
	background-image: url(../img/add/bg_texture.png), linear-gradient(to right, #619EA8, #003C78);
	background-size: 70px, 100%;
}

.page-link_btn.orange {
	background-image: url(../img/add/bg_texture.png), linear-gradient(to right, #A64A03, #DEB200);
	background-size: 70px, 100%;
}

.bg_common-menu {
	background-image: url(../img/add/bg2.jpg);
	background-repeat: repeat;
	background-size: 4%;
	color: #333333;
	padding: 40px 0 30px;
	position: relative;
}

.bg_common-menu::after {
	content: "";
	bottom: -5px;
	width: 100%;
	height: 10px;
	background-image: url(../img/add/common-menu_dec.png);
	background-repeat: repeat-x;
	background-size: contain;
	position: absolute;
}

.bg_common-menu .op-lang-change {
	position: absolute;
	top: 10px;
	right: 10px;
}

.bg_common-menu .flex_cn:has(.menu_block) {
	max-width: 980px;
	margin: auto;
}

.sb_menu {
	width: 70px;
	height: 70px;
	background-image: url(../img/add/bg_texture.png), linear-gradient(to bottom, #619EA8, #146985);
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 99;
	border-radius: 0 0 5px;
	background-size: 40px;
}

.sb_menu_border {
	position: absolute;
	width: 50%;
	height: 2.5px;
	background-color: #fff;
	left: 0;
	right: 0;
	margin: auto;
	border-radius: 5px;
	transition: all .5s;
}

.sb_menu_border:nth-child(1) {
	top: 35%;
}

.sb_menu_border:nth-child(2) {
	top: 50%;
}

.sb_menu_border:nth-child(3) {
	top: 65%;
}

.sb_menu_border.border_active:nth-child(1) {
	top: 48%;
	webkit-transform: translateY(0) rotate(-315deg);
	transform: translateY(0) rotate(-315deg);
}

.sb_menu_border.border_active:nth-child(2) {
	opacity: 0;
}

.sb_menu_border.border_active:nth-child(3) {
	top: 48%;
	webkit-transform: translateY(0) rotate(315deg);
	transform: translateY(0) rotate(315deg);
}


.sb_menu_content {
	opacity: 0;
	visibility: hidden;
	position: absolute;
}

.sb_menu_content.menu_visible {
	opacity: 1;
	visibility: visible;
	flex-direction: column;
	width: 100%;
	height: 100%;
	background-image: url(../img/add/bg2.jpg);
	background-repeat: repeat;
	background-size: 4%;
	z-index: 98;
	justify-content: center;
	position: fixed;
	transition: all .5s;
}

.common-menu .menu_block:has(.top_logo) {
	border-bottom: none;
	width: 80%;
	margin: auto;
	max-width: 350px;
}

.common-menu .menu_block {
	transition: opacity 0.3s ease;
}

.common-menu .menu_block:hover {
	opacity: 0.6;
}

.sb_menu_content_links {
	flex-direction: column;
	width: 100%;
	margin: auto;
	display: flex;
	gap: 1.5em;
	align-items: center;
	overflow-y: auto;
	padding: 50px 100px;
}

.kome {
	font-size: 11px;
	font-weight: 600;
}

@media only screen and (max-width: 1220px) {
	.common-menu .op-lang-change {
		right: 10px;
		top: 10px;
		left: auto;
		width: 130px;
	}

	.common-menu .menu_block {
		width: 100%;
		margin-top: 18px;
		padding-bottom: 10px;
		border-bottom: 1px solid #ddd;
	}

	.common-menu .menu_block:last-child {
		width: 100%;
		padding-bottom: 0;
		border-bottom: none;
	}

	.common-menu .menu_name::before {
		left: 0px;
	}

	.common-menu .menu_name::after {
		content: "";
		background-image: url(../img/add/dec_arrow.png);
		background-size: contain;
		position: absolute;
		width: 15px;
		height: 15px;
		right: 0px;
		top: 0;
		bottom: 0;
		margin: auto;
		transform: rotate(180deg);
		z-index: 1;
	}

	.common-menu.show_1000 {
		position: absolute;
		width: 100%;
	}

	.common-menu .flex_sb {
		position: absolute;
		width: 100%;
	}

	.sb_menu_content_links {
		gap: 1em;
	}

	.menu_block .menu_name {
		width: 100%;
	}
}

@media only screen and (max-width: 768px) {

	.page-link_btn:before,
	.page-link_btn:after {
		width: 20px;
		height: 20px;
	}

	#staff-cast .producer {
		padding: 0 15px 80px;
	}

}

@media only screen and (max-width: 680px) {

	.sb_menu_content_links {
		padding: 50px 40px;
	}

}

@media only screen and (max-width: 480px) {

	.page-link_btn_inner {
		padding: 15px 0;
	}

	.page-link_btn {
		padding: 3px;
	}

	.common-menu .menu_block {
		margin-top: 20px;
	}

	.sb_menu_content_links {
		gap: 0.5em;
		padding: 50px 20px;
	}

	.common-menu .op-lang-change {
		right: 10px;
		top: 10px;
		width: 110px;
	}

	.sb_menu {
		top: 0px;
		left: 0px;
		width: 55px;
		height: 55px;
		border-radius: 0 3px 3px 0px;
	}
}

/* 共通背景 */

.intro_bg {
	background-image: url(../img/add/intro_bg.webp), url(../img/add/bg3.png), linear-gradient(to bottom, #1E3956, #1E3956);
	background-repeat: no-repeat, repeat;
	background-size: 100%, 20%, 100%;
	background-position: top;
}

.bg_color.bg-white {
	background-image: url(../img/add/bg3.png), linear-gradient(to bottom, #fbf8f4, #F3EDE4);
	background-repeat: repeat;
	background-size: 300px, 100%;
}

@media screen and (max-width: 1000px) {
	.intro_bg {
		background-size: 150%, 30%, 100%;
	}
}

@media screen and (max-width: 480px) {
	.bg_color.bg-white {
		background-image: url(../img/add/bg3.png), linear-gradient(to bottom, #fbfaf9, #F3EDE4);
		background-size: 100%, 100%;
	}

	.intro_bg {
		background-size: 200%, 30%, 100%;
	}
}